@charset "utf-8";

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font: 12px/16px Arial, Helvetica, sans-serif;
	color: #333;
}
h1 {
	color: #333;
	font: normal 22px/26px Georgia, "Times New Roman", Times, serif;
}
p {
	line-height: 18px;
	margin: 0px 0px 8px;
}
.captcha   {
	color: #FC0;
	font-size: 11px;
}



.required {
	color: #900;
	font: italic 11px Arial, Helvetica, sans-serif;
	padding: 0px 3px 5px 5px;
}



.cell {
	padding: 10px;
	border-right: 1px dashed #CCC;
	border-bottom: none;
	border-left: 1px dashed #CCC;
	border-top-style: none;
}

.cellhead {
	background: #e4e4e4;
	padding: 5px;
	font-weight: normal;
}
.cellborderlt {
	border-bottom: 1px solid #E5E5E5;
	border-left: 1px solid #E5E5E5;
}

.cellborder {
	border-right: 1px solid #E5E5E5;
	border-bottom: 1px solid #E5E5E5;
	border-left: 1px dashed #E5E5E5;
}
.clearBoth {
	clear: both;
}
#wrapper {
	width: 980px;
	margin: 15px auto 0px;
}
#header {
	margin-bottom: 15px;
}
#contentWrap {
	float: left;
	width: 920px;
}
#contentWrap #ltCol {
	float: left;
	width: 460px;
	margin-left: 15px;
}
#ltCol #video{
	width: 442px;
	float: left;
	margin-right: 25px;
	margin-bottom: 20px;
	background: #E4E4E4;
	padding: 3px;
	height: 248px;
	margin-top: 15px;
}
#ltCol #content{
	float: left;
	width: 442px;
}
#form {
	width: 420px;
	float: right;
}

#content a:link, #content a:visited {
	color: #333;
}
#content a:hover, #content a:focus {
	color: #d2731d;
}
#footer {
	font-size: 11px;
	color: #666;
}
